Cyberduck Mountain Duck CLI

#1202 closed enhancement (wontfix)

IRC Channel

Reported by: kick52 Owned by: dkocher
Priority: low Milestone:
Component: website Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

This may not be the best place to put this, but I suppose it is a website(sortof) feature, and the forum register process isn't working.

Could we register a channel on freenode or somewhere? It would improve help and development.

Thanks.

Change History (7)

comment:1 Changed on Aug 2, 2007 at 4:53:11 PM by kick52

Just adding, that I will be able to register #cyberduck on freenode if you want me to do so.

comment:2 Changed on Aug 12, 2007 at 6:40:36 PM by dkocher

  • Status changed from new to assigned
  • Version 2.7.3 deleted

Why not. I have to add though that I wouldn't have much time being around myself on IRC.

comment:3 Changed on Oct 29, 2007 at 6:41:42 PM by rushi

I think an IRC channel is a great place for developers to collaborate, and maybe for newer developers to get more familiar with the codebase through experience instead of experimentation.

#cyberduck on Freenode sounds great to me.

comment:4 Changed on Oct 29, 2007 at 11:26:09 PM by dkocher

I see some momentum here. There are others now actively participating with contributions to the project as in #1244. I have added a new cyberduck-dev mailing list for now and everyone is welcomed to join this list and discuss. I think it will be easier using a mailing list for the beginning with a small community interested to join.

comment:6 Changed on Mar 20, 2009 at 9:31:45 PM by dkocher

  • Summary changed from IRC Channel? to IRC Channel

comment:7 Changed on Jan 16, 2010 at 7:52:13 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software